@charset "utf-8";

* {
	margin: 0px;
	padding: 0px;
}

a img {
	border: 0px;
}

ul,ol {
	list-style-type: none;
}

a {
	profile-style: none;
}

a {
	profile: none;
}

body {
	margin: 0;
	padding: 0;
	font-size: 90%;
	background: #ffffff;
	color: #000;
	font-family: Verdana,"MS PGothic",Osaka,Arial,sans-serif;
}
#head {
	background: #00428e;
	color: #fff;
}
#body {
	height: 850px;
	width: 560px;
	margin-right: auto;
	margin-left: auto;
}

/* for table */
#form-tbl {
	margin-left: 1.5em;
}
#form {
	border-collapse: collapse;
	margin: 1em 0;
}
#form th, #form td {
	border: 1px solid #666;
	padding: 8px;
}
#form th {
	white-space: nowrap;
	background: #e8e8e8;
}
#form td {
	background: #fff;
}
p.btn {
	width: 240px;
	height: 32px;
	margin-right: auto;
	margin-left: auto;
}
p.btn input {
	width: 110px;
	height: 32px;
}

/* for title */

h2 {
	font-size: 100%;
	text-align: left;
	border-left: solid 4px #ef002d;
	border-bottom: 1px solid gray;
	padding: 4px 6px;
	margin: 1.5em 0;
	width: 500px;
}

/* for message */
p.msg {
	color: #dd0000;
	margin: 2em;
}
span.msg {
	color: #dd0000;
}

/* for back-button */
form.back {
	margin-top: 2em;
}

#m-body {
	height: 950px;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}

h2.form01 {
	font-size: 16px;
	width: 97%;
	border-left: solid 4px #ef002d;
	border-bottom: 1px solid gray;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}

ol.m-email01 {
	height: 70px;
	width: 100%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	color: #000;
}
